p {
    font-weight: normal;
    color: #000000;
}
a {
    color: #ED1C24;
}
a:focus, a:hover {
    color: #23527c;
    text-decoration: none;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 24px;
}
header#header {
    padding-bottom: 5px;
    border-bottom: 5px #ED1C24 solid;
}
#mainbody {
    background-color: #ECEFFF;
      margin-top: -50px;
}
#menu .container {
    margin-left: -15px;
}
.navbar-collapse.collapse ul.nav li a:hover {
    background-color: #ffffff;
}
.dropdown-menu {
    background-color: #F7D7D9;
}
.dropdown-menu>li>a {
    padding: 10px 20px;
}
#content-area {
    padding-top: 30px;
}
.page-header h2 {
    margin: 15px 0;
    border-bottom: 2px #ED1C24 solid;
}
.navbar-collapse.collapse ul.nav li a {
    color: #0054A1;
}
div#bottom2 {
    text-align: left;
}


.carousel-caption p {
    color: #fff;
    font-size: 115%;
    background-color: rgba(0, 0, 0, 0.46);
    padding: 15px;
    width: 60%;
    margin: 0 auto;
}
p.tagline {
    font-size: 35px;
}
.ticker-wrapper.has-js {
  width: 100%;
}

.team h2 {
    text-align: center;
    background-color: #337AB7;
    color: #FFF;
    padding: 5px;
    border-radius: 10px;
}
.team img {
    margin-bottom: 10px;
    border: 5px #fff solid;
}
.box1 {
    padding-left: 15px;
    border-left: 5px solid #000;
}
.clear {
  clear:both;
}
hr {
    border-top: 1px solid #337ab7;
}
#footer p {
  font-size: 12px;
}
.carousel-caption {
  z-index: 0;
}